@media only screen and (max-width: 1199px) {
    .cwidth {
        max-width: 375px;
        max-height: 282px;
    }

    .ihead {
        font-size: 2rem;
    }

    .readmore {
        padding-top: 0.5rem;
        padding-bottom: 0.5rem;
    }

    .icontainer>p,
    .mbs>p {
        font-size: 1rem;
        line-height: 1.35rem;
    }

    .integrative-medicine .icontainer p {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

    .mtext {
        font-size: 1.5rem;
    }

    .guestsection {
        font-family: Rufina;
        margin-top: 35px;
        color: #4a4a4a;
    }

    .guestsection .quotes {
        font-size: 18px;
        line-height: 32px;
    }

    .guestsection .owner {
        font-weight: bold;
        font-size: 18px;
        line-height: 32px;
    }

    .Enquire-now-head {
        margin-bottom: 0px;
    }

    .form-group {
        margin-bottom: .5rem;
    }

    .enquire-now-div {
        width: 195px;
        height: 281px;
        margin-top: 0px;
        background-color: #fcfaf2;
    }

    .slide1 {
        position: relative;
        margin: auto;
        width: 100%;
        height: 362px;
        background: #FFF;
        border: none;
        box-shadow: none;
    }

    .enquire-now-div {
        width: 300px;
        height: 500px;
        background-color: #fcfaf2;
        top: 55px;
    }

    .Enquire-now-head {
        width: 100%;
        font-size: 24px;
        font-weight: bold;
        font-style: normal;
        font-stretch: normal;
        line-height: normal;
        letter-spacing: normal;
        text-align: center;
        color: var(--greyish-brown);
        padding-top: 10px;
    }

    .Stroke {
        height: 22px;
        width: 100%;
        background-color: #ffffff;
        border-color: 1px solid #ccd1d9 !important;
        border-radius: 0px !important;
        font-size: 8px;
    }

    .Stroke::-webkit-input-placeholder:after {
        content: '*' !important;
        color: red !important;
    }

    .Stroke::placeholder {
        color: #aab2bd !important;
    }

    .enquire-textarea {
        width: 100%;
        height: 50px;
        box-shadow: inset 0 1px 1px 0 #ccd1d9;
        background-color: #ffffff;
        border-color: 1px solid #ccd1d9 !important;
        border: none;
    }

    .enbutton {
        width: 100%;
        box-shadow: inset 0 -2px 2px 0 rgba(122, 125, 128, 0.2);
        background-color: #d46c2b;
        font-size: 20px;
        font-weight: 600;
        text-align: center;
        color: #ffffff;
        border-radius: 0px !important;
    }

    .enselect {
        width: 100%;
        height: 22px;
        border-radius: 0px !important;
        background-color: #ffffff;
        border-color: 1px solid #ccd1d9 !important;
    }

    .enselect::placeholder {
        color: #4a4a4a !important;
    }

    .modalenquire {
        padding-right: 0px !important;
        padding-top: 40px !important;
        float: right !important;
    }

    .enmodel-close {
        padding: 0;
        margin-right: 10px;
    }

    .rightfloat {
        /* float: none; */
    }

    .navbar-brand .logo {
        display: inline-block;
    }

    .homesection {
        min-height: 400px;
        padding-top: 35px;
        padding-bottom: 35px;
    }

    .sectionheading {
        font-family: 'Rufina', serif;
        font-size: 32px;
        padding-bottom: 30px;
        margin: auto;
    }

    .sectionheading:before {
        content: url('../images/soukya-icon-left.png');
        padding-right: 12px;
    }

    .sectionheading:after {
        content: url('../images/soukya-icon-right.png');
        padding-left: 12px;
    }

    .awards>img {
        max-width: 150px;
    }

    .soukya-footer-logo {
        width: 102px !important;
        height: 117px !important;
        object-fit: contain;
    }

    .sahaya {
        font-size: 12px;
    }

    .footer-subhead {
        font-size: 16px;
        text-align: left;
    }

    .rightfloat-consortium {
        float: right;
        margin-right: 0px !important;
    }

    .container-social img {
        /* width: 100%; */
        width: 25px !important;
        height: 25px !important;
        /* height: auto; */
        vertical-align: middle;
    }

    .keyfeaturesection {
        height: auto !important;
        width: 100vw !important;
    }

    .lastsection {
        height: auto !important;
    }

    .evendivs {
        background-color: #fcfaf2 !important;
        height: auto !important;
        padding-bottom: 80px !important;
        width: 100vw !important;
    }

    .evendiv-home {
        background-color: #fcfaf2 !important;
        height: auto;
        /* height: 450px; */
    }

    .bottom-left {
        font-size: 24px;
    }

    .enquire-button {
        position: fixed;
        display: block;
        top: 55px;
        right: 0%;
    }

    
    #menu-bg {
        background: rgba(0, 0, 0, 0.7);
        width: 100%;
        position: fixed;
        top: 0;
        bottom: 0;
        z-index: 1;
        display: none;
        margin-top: 100px;
    }

    #header.nav-collapse #menu-bg {
        display: block;
    }

    .greenhead {
        font-size: 24px;
        line-height: 39px;
        color: #4A4A4A;
        margin-top: 35px;
        margin-bottom: 12px;
    }

    .newsletter {
        max-width: 450px;
        margin-bottom: 20px;
    }

    .floating_notice {
        position: fixed;
        left: 0;
        top: unset;
        bottom: 50px;
        z-index: 50;
    }

    .floating_notice img {
        width: 200px;
    }

    .keyfeature {
        font-size: 14px;
        line-height: 22px;
    }

    /* Top header */
    .top-header-contact {
        gap: 20px
    }

    #header .container {
        justify-content: center;
        flex-wrap: wrap;
    }

    #header.smaller .top-header-wrp {
        top: -70px;
    }

    #header .main-menu-right {
        justify-content: center;
        flex-wrap: wrap;
    }

    #header .main-menu-right nav {
        width: 100%;

    }

    #header .container .navbar-header {
        width: 100%;
    }

    #header .container .navbar-brand {
        justify-content: center;
    }

    .main-menu {
        width: 100%;
    }

    .navbar-nav>li>a {
        padding: 10px 5px 10px 10px;
    }

    #header .enquiry-btn {
        margin-left: 0;
    }
}

@media only screen and (max-width: 1399.98px) {
    .medical-conditions-wrapper .mcondition h3 {
        font-size: 30px;
        line-height: 36px;
    }
}

@media only screen and (max-width: 991px) {
    .programmes h2 {
        font-size: 1.75rem;
        line-height: 2rem;
    }

    .mcondition {
        flex-wrap: wrap;
        flex-direction: column;
    }

    i.mimage {
        font-size: 30px;
    }

    .mimage {
        padding-bottom: 10px;
        padding-top: 10px;
    }

    .owl-carousel {
        -webkit-box-shadow: -1px 2px 29px 2px rgba(0, 0, 0, 0);
        -moz-box-shadow: -1px 2px 29px 2px rgba(0, 0, 0, 0);
        box-shadow: -1px 2px 29px 2px rgba(0, 0, 0, 0);
    }

    .owl-height {
        height: 600px !important;
    }

    .normalsection {
        padding-top: 35px;
        padding-bottom: 35px;
    }

    .keyfeature {
        font-size: 14px;
        font-weight: normal;
        font-style: normal;
        font-stretch: normal;
        letter-spacing: normal;
        text-align: left;
        color: #4a4a4a;
        line-height: 24px;
    }

    .keyfeatureul {
        marging-left: -20px !important;
    }

    .section-header h2 {
        font-size: 24px;
    }

    /*-- Footer --*/
    .footer-logo {
        text-align: center;
    }

    .footer-nav {
        text-align: center;
    }

    .footer-nav li {
        margin-top: 10px;
    }

    .footer-social {
        text-align: center;
    }

    .footer-social li {
        margin-top: 10px;
    }

    .footer-copyright {
        text-align: center;
        line-height: inherit;
        margin-top: 20px;
    }

    .footer-texts {
        font-size: 14px;
        font-weight: normal;
        font-style: normal;
        line-height: 1.71;
        letter-spacing: normal;
        color: #ffffff;
    }

    .mob-image {
        width: 25.6px;
        height: 25px;
        margin-right: 5px;
    }

    .footersocial {
        margin-top: 20px;
        margin-left: 0px;
    }

    /*-- Contact page --*/
    .contact-form {
        margin-bottom: 40px;
    }

    .contact-form button {
        float: none !important;
    }

    /*-- Blog page --*/
    #main {
        margin-bottom: 80px;
    }

    .soukyapara {
        font-size: 22px;
        text-align: center;
        color: #4a4a4a;
        line-height: 32px;
        padding-bottom: 20px;
        max-width: 1146px;
        margin: auto;
        padding-right: 20px;
        padding-left: 20px;
    }

    .personality>img {
        width: 190px;
        height: 169px;
        margin: auto;
        box-shadow: 15px 15px 20px 0 rgba(0, 0, 0, 0.3);
    }

    .personality>p {
        width: 190px;
        font-size: 14px;
        font-weight: normal;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.57;
        letter-spacing: normal;
        text-align: center;
        margin: auto;
        padding-top: 30px;
        padding-bottom: 50px;
    }

    .slide1 {
        position: relative;
        margin: auto;
        width: 100%;
        height: 362px;
        background: #FFF;
        border: none;
        box-shadow: none;
    }

    .blackhead {
        color: #4A4A4A;
        font-style: normal;
        font-weight: bold;
        line-height: 39px;
        font-size: 18px;
        text-align: justify;
    }

    .faqhead {
        font-style: normal;
        font-weight: bold;
        line-height: 24px;
        font-size: 18px;
        text-align: left;
        color: #4A4A4A;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .arrow {
        float: right;
        color: #5B5B59;
        font-weight: bold;
        font-size: 32px;
        line-height: 39px;
    }

    .faqtext {
        font-style: normal;
        font-weight: normal;
        line-height: 24px;
        font-size: 14px;
        text-align: justify;
        color: #4A4A4A;
    }

    .contactusheading {
        font-style: normal;
        font-weight: bold;
        line-height: 24px;
        font-size: 16px;
        color: #4A4A4A;
    }

    .contactustext {
        font-style: normal;
        font-weight: normal;
        line-height: 22px;
        font-size: 12px;
        color: #4A4A4A;
    }

    .contactusinput {
        height: 35px;
        width: 100%;
        background: #FFFFFF;
        border: 1px solid #CCD1D9;
        box-sizing: border-box;
        text-indent: 10px;
        margin-left: -15px;
        font-size: 14px;
        margin-bottom: 15px;
    }

    .contactustextarea {
        height: 135px;
        width: 100%;
        background: #FFFFFF;
        border: 1px solid #CCD1D9;
        box-sizing: border-box;
        text-indent: 10px;
        font-size: 15px;
        margin-right: -15px;
        margin-bottom: 11px;
    }

    .contactsubmit {
        height: 35px;
        width: 100%;
        background: #D46C2B;
        border: 1px solid rgba(122, 125, 128, 0.3);
        box-sizing: border-box;
        box-shadow: inset 0px -2px 2px rgba(122, 125, 128, 0.2);
        font-style: normal;
        font-weight: 600;
        line-height: 15px;
        font-size: 18px;
        text-align: center;
        color: #FFFFFF;
    }

    .contactusdropdown {
        font-size: 15px;
        margin-left: -15px;
        width: 100%;
        height: 35px;
        text-indent: 10px;
        border-radius: 0px !important;
        background-color: #ffffff;
        border: 1px solid #ccd1d9 !important;
        color: #7E7E7E;
        -webkit-appearance: none;
        -moz-appearance: none;
        background-size: 30px 30px;
    }

    .pgmcard {
        height: 225px;
        width: 300px;
    }

    .pgmcard p {
        position: relative;
        top: 245px;
    }

    .homeopathy {
        background: url("../images/programmestab.jpg") -0 -0px;
    }

    .medicalcard {
        background: url("../images/programmestab.jpg") -0 -225px;
    }

    .yoga {
        background: url("../images/programmestab.jpg") -0 -450px;
    }

    .mallika {
        background: url("../images/programmestab.jpg") -0 -675px;
    }

    .naturopathycard {
        background: url("../images/programmestab.jpg") -0 -900px;
    }

    .tutu {
        background: url("../images/programmestab.jpg") -0 -1125px;
    }

    .charles {
        background: url("../images/programmestab.jpg")-0 -2250px;
    }

    .charles1 {
        background: url("../images/programmestab.jpg") -0 -2475px;
    }

    .wellness {
        background: url("../images/programmestab.jpg") -0 -1350px;
    }

    .ayurvedahome {
        background: url('../images/programmestab.jpg') 0 -1575px;
    }

    .emma {
        background: url("../images/programmestab.jpg") -0 -1800px;
    }

    .duchess {
        background: url("../images/programmestab.jpg") -0 -2025px;
    }

    .aboutuspara,
    .maincontent {
        font-size: 14px;
        text-align: left;
        color: #4a4a4a;
        line-height: 24px;
        padding-bottom: 12px;
        margin: auto;
    }

    .contentH {
        height: 227px !important;
    }

    .insidecontentH {
        height: 180px !important;
        padding: 20px 25px !important;
    }

    .titleH {
        display: block !important;
    }

    .ayurcard .content {
        position: absolute;
        height: 0px;
    }

    .ayurcard .insidecontent {
        color: #4A4A4A;
        background-color: #FFF;
        font-style: normal;
        font-weight: normal;
        line-height: 26px;
        font-size: 16px;
        text-align: left;
        padding: 0px;
        overflow-y: auto;
        height: 0px;
    }

    .ayurcard .insidecontent>ul {
        columns: 2;
        -webkit-columns: 2;
        -moz-columns: 2;
        text-align: left;
    }

    .ayurcard {
        height: 227px;
    }

    .contentHAlways {
        height: 227px !important;
        width: 100%;
        background: rgb(81, 161, 95);
        display: block;
    }

    .ayurtitle {
        line-height: 28px;
        font-size: 20px;
        width: 300px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .ayurcard .title {
        font-family: Rufina;
        line-height: 28px;
        font-size: 20px;
        color: #FFFFFF;
        background-color: transparent;
        padding-top: 0px;
        padding-left: 20px;
        display: none;
        width: 95%;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .ayurcard .content {
        bottom: 0px;
        -webkit-transition: all 400ms ease-in-out;
        -moz-transition: all 400ms ease-in-out;
        -ms-transition: all 400ms ease-in-out;
        -o-transition: all 400ms ease-in-out;
        transition: all 400ms ease-in-out;
    }

    .ayurcard .contentH {
        bottom: 0px;
        width: 100%;
    }

    .ayurcard .insidecontent {
        line-height: 18px;
        font-size: 14px;
        bottom: 0px;
        overflow-y: auto;
        position: absolute;
        padding: 0px;
        height: 0px;
    }

    .ayurcard .insidecontent>ul {
        columns: 2;
        -webkit-columns: 2;
        -moz-columns: 2;
        text-align: left;
    }

    .head {
        font-style: normal;
        font-weight: bold;
        line-height: 22px;
        font-size: 14px;
        text-align: left;
        color: #4A4A4A;
        margin-bottom: 12px;
        padding-left: 12px;
    }

    .medicalcontent {
        font-style: normal;
        font-weight: normal;
        line-height: 24px;
        font-size: 14px;
        text-align: left;
        color: #4A4A4A;
        padding-left: 12px;
    }

    .medicalimage {
        text-align: left;
    }

    .medmargin {
        margin-bottom: 35px;
    }

    .medicalimage>img {
        width: 65px;
    }

    #lightgallery img {
        object-fit: cover;
        height: 114px;
        width: 170px;
        background-color: white;
        margin-bottom: 3px;
    }

    .gsection {
        height: 278px;
        overflow-y: auto;
    }

    .gbutton {
        background: #6BB071;
        color: #FFF;
        font-weight: bold;
        line-height: 20px;
        font-size: 16px;
        box-shadow: inset 0px 4px 4px rgba(0, 0, 0, 0.25);
        padding: 10px 15px;
        color: #FFF;
        width: 233px;
        height: 40px;
    }

    .guestButton {
        width: auto;
        min-width: 105px;
        height: 38px;
        border-radius: 10px;
        background: #FFFFFF;
        border: 2px solid #6BB071;
        font-size: 16px;
        font-weight: bold;
        color: #6BB071;
        margin-bottom: 15px;
        margin-right: 10px;
    }

    .guestButton.active {
        background: #6BB071;
        color: #FFFFFF;
    }

    .guestButton:hover {
        cursor: pointer;
    }

    .guestButtonGlobal {
        width: 180px;
    }

    .guest {
        background: #FCFAF2;
        text-align: center;
        padding: 25px 50px;
        -webkit-box-shadow: -1px 1px 5px 2px rgba(0, 0, 0, 0.15);
        -moz-box-shadow: -1px 1px 5px 2px rgba(0, 0, 0, 0.15);
        box-shadow: -1px 1px 5px 2px rgba(0, 0, 0, 0.15);
        margin-bottom: 30px;
    }

    .quote {
        font-style: normal;
        font-weight: normal;
        line-height: 18px;
        font-size: 14px;
        text-align: center;
        color: #000000;
    }

    .quote::before {
        content: open-quote;
    }

    .quote::after {
        content: close-quote;
    }

    .author {
        font-style: normal;
        font-weight: bold;
        line-height: 18px;
        font-size: 14px;
        text-align: center;
        color: #000000;
    }

    .guestsection {
        font-family: Rufina;
        margin-top: 35px;
        color: #4a4a4a;
    }

    .guestsection .quotes {
        font-size: 14px;
        line-height: 22px;
    }

    .guestsection .owner {
        font-weight: bold;
        font-size: 14px;
        line-height: 22px;
    }

    .closing {
        top: 7px;
        right: 4px;
    }

    .newsletter {
        max-width: 450px;
        margin-bottom: 20px;
    }

    .floating_notice {
        position: fixed;
        left: 0;
        top: unset;
        bottom: 50px;
        z-index: 50;
    }

    .floating_notice img {
        width: 200px;
    }

    .charlesbottom {
        margin-bottom: 90px;
    }

    /* Top header */
    #header .container {
        justify-content: center;
    }

    .top-header {
        justify-content: center;
        height: 70px;

    }

    .top-header-contact {
        width: 100%;
        justify-content: center;
    }

    .lists {
        padding-left: 20px;
    }

    h3 {
        font-size: 2rem;
    }

    .accordion-wrapper .accordion-item .accordion-button,
    .accordion-wrapper .accordion-item .accordion-body h6,
    .medical-programmes-content p,
    .health-programmes-wrapper p {
        font-size: 16px;
        line-height: 24px;
    }

    .accordion-wrapper h2 {
        font-size: 28px;
    }

    .accordion-wrapper .accordion-item .accordion-body p {
        font-size: 14px;
    }

    .gallery-wrapper a img {
        height: 220px
    }

    .gallery-wrapper a {
        width: calc((100% - 32px)/2);
    }

    .offers-section {
        padding: 48px 0;
    }

    .health-programmes-wrapper h2,
    .soukya-group-section h2 {
        font-size: 36px;
        line-height: 42px;
    }

    .treatment-plan-wrapper h1 {
        font-size: 42px;
        line-height: 48px;
        margin-bottom: 24px;
    }

    .enquire-now-modal .modal-dialog {
        width: 75%;
    }

    .section-wrapper {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .cbrownarrow .carousel-control-prev-icon,
    .cbrownarrow .carousel-control-next-icon {
        width: 40px;
        height: 40px;
    }

    .cbrownarrow .carousel-control-next {
        left: 46px;
    }

    .cbrownarrow .carousel-control-next,
    .cbrownarrow .carousel-control-prev {
        width: 40px;
    }

    .intro-carousel .carousel-item .carousel-caption h1 {
        font-size: 48px;
        line-height: 56px;
    }
}

/* xs-resolution */
@media only screen and (max-width: 767px) {
    h3 {
        font-size: 1.7rem;
    }

    .features {
        width: calc(50% - 1.5rem);
    }

    .inner-title {
        font-size: 2rem;
    }

    .inner-heading {
        font-size: 1.75rem;
    }

    .inner-intro-p p {
        font-size: 1rem;
    }

    .desk-footer {
        display: none;
    }

    .leftfloat {
        float: none !important;
    }

    .rightfloat {
        float: none !important;
    }

    .modal-header .close img {
        max-width: 18px;
    }

    .soukyapara {
        font-size: 20px;
        text-align: center;
        color: #4a4a4a;
        line-height: 32px;
        padding-bottom: 20px;
        max-width: 1146px;
        margin: auto;
        padding-right: 20px;
        padding-left: 20px;
    }

    .slick-slide {
        width: 500px;
    }

    .personality>img {
        width: 268px;
        height: 239px;
        margin: auto;
        box-shadow: 15px 15px 20px 0 rgba(0, 0, 0, 0.3);
    }

    .personality>p {
        width: 268px;
        font-size: 14px;
        font-weight: normal;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.57;
        letter-spacing: normal;
        text-align: center;
        margin: auto;
        padding-top: 30px;
        padding-bottom: 50px;
    }

    .slide1 {
        position: relative;
        margin: auto;
        width: 100%;
        height: 362px;
        background: #FFF;
        border: none;
        box-shadow: none;
    }

    .aboutus1 {
        height: 429px;
    }

    .pgmcard {
        height: 204px;
        width: 272px;
    }

    .pgmcard p {
        position: relative;
        top: 245px;
        margin: 20px 0;
    }

    .personbottom {
        margin-bottom: 88px;
    }

    .cornwallb {
        margin-bottom: 141px;
    }

    .pgmr {
        float: none;
        margin: auto;
        margin-bottom: 25px;
    }

    .pgml {
        margin: auto;
        float: none;
    }

    .awardspage>img {
        max-width: 220px;
    }

    .newsletter {
        max-width: 400px;
        margin-bottom: 20px;
    }

    .mb48 {
        margin-bottom: 48px !important;
    }

    .charlesbottom {
        margin-bottom: 190px;
    }

    .navbar-toggle {
        display: block !important;
        position: relative;
    }

    #header .main-menu-right {
        width: 100%;
    }

    .main-menu {
        flex-direction: column;
        text-align: center;
    }

    #header .main-menu-right .nav {
        height: 0;
        opacity: 0;
        overflow: hidden;
        transition: height 0ms 400ms, opacity 400ms 0ms;
    }

    #header.nav-collapse .main-menu-right .nav {
        height: 100%;
        opacity: 1;
        transition: height 0ms 0ms, opacity 600ms 0ms;
    }

    .submenu,
    .main-menu>li:hover .submenu {
        position: relative;
        margin: 0 auto;
        width: 100%;
        opacity: 1;
        left: auto;
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
        padding: 10px;
        visibility: visible;
    }

    .main-menu>li .submenu {
        display: none;
    }

    .main-menu>li.active .submenu {
        display: block;
    }

    .cintroheight {
        width: 100%;
    }

    .integrative-medicine .col-rev {
        flex-direction: column-reverse;
    }

    .slide-content h1 {
        font-size: 10vw;
    }

    .intro-slider .slick-dots {
        display: none !important;
    }

    .mimage {
        height: 37px;
        padding-bottom: 0;
        padding-top: 0;
    }

    i.mimage {
        font-size: 25px;
    }

    .mcondition {
        flex-wrap: nowrap;
        flex-direction: row;
    }

    .t-slider blockquote {
        font-size: 1.5rem;
        line-height: 2.4375rem;
    }

    .testimonials-video {
        margin-bottom: 24px;
    }

    .gallery-wrapper a {
        width: calc((100% - 16px)/2);
        margin-right: 8px;
        margin-bottom: 8px;
    }

    .gallery-wrapper a img {
        height: 170px;
    }

    .gallery-wrapper {
        width: calc(100% + 8px);
    }

    .gallery-wrapper a span {
        width: 40px;
        height: 40px;
    }

    .social-media-wrapper h5,
    .newsletter-signup h5 {
        font-size: 22px;
        line-height: 28px;
    }

    .enquire-now-modal .modal-dialog {
        width: 90%;
    }

    .integrative-medicine.section-wrapper h1,
    .programmes.section-wrapper h1,
    .medical-conditions-home .mcheader,
    .awards.section-wrapper h1 {
        font-size: 40px;
    }

    .icontainer .ihead {
        margin-bottom: 16px !important;
    }

    .medical-conditions-home .mcondition {
        align-items: center;
    }

    .offer-details-wrapper h2 {
        font-size: 34px;
        line-height: 40px;
    }
}

/* xs-resolution */
@media only screen and (max-width: 575px) {
    .inner-banner{
        /* height: 500px; */
        height: 230px;
    }
    .features {
        width: 100%;
    }

    .top-header-wrp {
        display: none;
    }

    #mobilefooter {
        display: block;
    }

    .mcondition {
        display: flex;
        justify-content: flex-start;
        align-items: flex-start;
        margin-bottom: 30px;
    }

    .mimage {
        padding-right: 20px;
    }

    .mtext {
        color: #FFF;
        margin: 0;
        font-size: 1.6rem;
    }

    .mcheader {
        font-size: 2rem;
    }

    .pgmcard p {
        position: relative;
        top: 245px;
        margin: 0 0;
    }

    .pgmtitle {
        line-height: 34px;
        font-size: 18px;
        color: #FFFFFF;
        position: absolute;
        left: 18px;
        bottom: 0;
    }

    .media img {
        width: 115px;
        margin-bottom: 35px;
        box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.5);
    }

    .owl-carousel {
        -webkit-box-shadow: -1px 2px 29px 2px rgba(0, 0, 0, 0);
        -moz-box-shadow: -1px 2px 29px 2px rgba(0, 0, 0, 0);
        box-shadow: -1px 2px 29px 2px rgba(0, 0, 0, 0);
    }

    .owl-height {
        height: 400px !important;
    }

    .owl-item img {
        max-width: 320px !important;
        width: 90% !important;
    }

    #lightgallery img {
        object-fit: cover;
        height: 114px;
        width: 48%;
        background-color: white;
        margin-bottom: 3px;
    }

    .ipad {
        display: block;
    }

    .mobilehide {
        display: none;
    }

    .contentH {
        height: 0px !important;
    }

    .contentH {
        height: 240px !important;
        width: 100%;
    }

    .insidecontentH {
        height: 190px !important;
        padding: 20px 15px !important;
    }

    .titleH {
        display: block !important;
    }

    .contentHAlways {
        height: 240px !important;
        width: 100%;
        background: rgb(81, 161, 95);
        display: block;
    }

    .ayurcard:hover .content {
        height: 210px;
        width: 100%;
    }

    .ayurcard:hover .insidecontent {
        height: 0;
        padding: 0;
    }

    .ayurcard .content {
        position: absolute;
        height: 0px;
        width: 100%;
    }

    .ayurcard {
        height: 240px;
        margin-left: auto;
        margin-right: auto;
    }

    .ayurtitle {
        line-height: 24px;
        font-size: 18px;
        width: 90%;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .ayurcard .title {
        font-family: Rufina;
        line-height: 24px;
        font-size: 18px;
        color: #FFFFFF;
        background-color: transparent;
        padding-top: 0px;
        padding-left: 20px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .ayurcard .content {
        bottom: 0px;
        -webkit-transition: all 400ms ease-in-out;
        -moz-transition: all 400ms ease-in-out;
        -ms-transition: all 400ms ease-in-out;
        -o-transition: all 400ms ease-in-out;
        transition: all 400ms ease-in-out;
    }

    .ayurcard .insidecontent {
        line-height: 16px;
        font-size: 14px;
        bottom: 0px;
        height: 0px;
        overflow-y: auto;
        position: absolute;
    }

    .ayurcard .insidecontent>ul {
        columns: 1;
        -webkit-columns: 1;
        -moz-columns: 1;
        text-align: left;
    }

    .Enquire-now-head {
        margin: 10px 0;
        width: 100%;
        font-size: 24px;
        font-weight: bold;
        text-align: center;
        color: var(--greyish-brown);
    }

    .form-group {
        margin-bottom: .5rem;
    }

    .enquire-now-div {
        width: 300px;
        height: auto;
        background-color: #fcfaf2;
        position: fixed;
        display: block;
        top: 41px;
        right: 0% !important;
        z-index: 50;
    }

    .enmodel-close {
        padding: 0;
        margin-right: 10px;
    }

    .close1 {
        width: 16px;
    }

    .enquire-button {
        position: fixed;
        display: block;
        top: 41px;
        right: 0% !important;
    }

    .enquire-button img {
        width: 24px;
        height: 96px;
    }

    .video-button img {
        width: 90px;
        height: 25px;
    }

    .mob-image {
        width: 25.6px;
        height: 25px;
        margin-right: 5px;
    }

    .homesection {
        min-height: 265px;
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .keyfeature {
        font-size: 16px;
        font-weight: normal;
        font-style: normal;
        text-align: left;
        color: #4a4a4a;
        line-height: 24px;
    }

    .keyfeatureul {
        margin-left: -20px !important;
    }

    .aboutuspara {
        font-size: 14px;
        color: #4a4a4a;
        line-height: 22px;
        margin: auto;
        padding-bottom: 12px;
    }

    .aboutus1 {
        height: 240px;
    }

    .photohead {
        font-size: 12px;
        line-height: 18px;
        margin-right: 0px;
        margin-left: 0px;
    }

    .drmathai {
        width: 270px;
    }

    .drmathaileft {
        float: none;
    }

    .sujaright {
        float: none;
    }

    .dbutton {
        background: #D46C2B;
        border-radius: 1px;
        padding: 3px 10px;
        font-size: 10px;
        font-weight: 900;
        color: #FFF;
        margin-right: 0px;
        height: 21px;
    }

    .footersectionheading {
        color: #ffffff;
        font-family: 'Rufina', serif;
        font-size: 22px;
        padding-top: 20px;
        padding-bottom: 20px;
        margin: auto;
    }

    .footersectionheading:before {
        content: url('../images/footer-icon-left-copy.png') !important;
        padding-right: 7px;
    }

    .footersectionheading:after {
        content: url('../images/footer-icon-right-copy.png');
        padding-left: 7px;
    }

    .desk-footer {
        display: none;
    }

    .soukyapara {
        font-size: 18px;
        text-align: center;
        color: #4a4a4a;
        line-height: 28px;
        padding-bottom: 20px;
        max-width: 1146px;
        margin: auto;
        padding-right: 20px;
        padding-left: 20px;
    }

    .slick-slide {
        width: 300px;
    }

    .sectionheading {
        font-family: 'Rufina', serif;
        font-size: 18px;
        padding-top: 0px;
        padding-bottom: 20px;
        margin: auto;
        text-align: center;
    }

    .sectionheading:before {
        content: url('../images/soukya-icon-left-copy.png');
        padding-right: 5px;
    }

    .sectionheading:after {
        content: url('../images/soukya-icon-right-copy.png');
        padding-left: 5px;
    }

    .vcenter {
        margin: auto;
        padding: 40px 5px;
    }

    .personality>img {
        width: 268px;
        height: 239px;
        margin: auto;
        box-shadow: 15px 15px 20px 0 rgba(0, 0, 0, 0.3);
    }

    .personality>p {
        width: 268px;
        font-size: 14px;
        font-weight: normal;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.57;
        letter-spacing: normal;
        text-align: center;
        margin: auto;
        padding-top: 30px;
        padding-bottom: 50px;
    }

    .guestButton {
        width: auto;
        min-width: 74px;
        height: 31px;
        border-radius: 10px;
        background: #FFFFFF;
        border: 2px solid #6BB071;
        font-size: 14px;
        font-weight: bold;
        color: #6BB071;
        margin-bottom: 15px;
        margin-right: 10px;
    }

    .guestButton.active {
        background: #6BB071;
        color: #FFFFFF;
    }

    .guestButton:hover {
        cursor: pointer;
    }

    .guestButtonGlobal {
        width: 158px;
    }

    .slide1 {
        position: relative;
        margin: auto;
        width: 100%;
        height: 240px;
        background: #FFF;
        border: none;
        box-shadow: none;
    }

    .soukya-footer-logo {
        height: 99px !important;
    }

    .footer-subhead {
        font-size: 14px;
        font-weight: bold;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.71;
        letter-spacing: normal;
        color: #ffffff;
        margin-left: 15px;
        text-align: left;
    }

    .footer-texts {
        font-size: 14px;
        font-weight: normal;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.71;
        letter-spacing: normal;
        color: #ffffff;
        margin-left: 15px;
    }

    .nabh {
        margin-left: 15px;
        height: 56px;
    }

    .spacer {
        padding-bottom: 20px;
    }

    .greenhead {
        font-size: 18px;
        line-height: 24px;
        color: #4A4A4A;
        margin-top: 20px;
        margin-bottom: 12px;
    }

    .blackhead {
        color: #4A4A4A;
        font-style: normal;
        font-weight: bold;
        line-height: 20px;
        font-size: 16px;
        text-align: justify;
    }

    .faqhead {
        font-style: normal;
        font-weight: bold;
        line-height: 18px;
        font-size: 14px;
        text-align: left;
        color: #4A4A4A;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .arrow {
        float: right;
        color: #5B5B59;
        font-weight: bold;
        font-size: 24px;
        line-height: 24px;
    }

    .faqtext {
        font-style: normal;
        font-weight: normal;
        line-height: 24px;
        font-size: 14px;
        text-align: justify;
        color: #4A4A4A;
    }

    .contactusheading {
        font-style: normal;
        font-weight: bold;
        line-height: 24px;
        font-size: 16px;
        color: #4A4A4A;
    }

    .contactustext {
        font-style: normal;
        font-weight: normal;
        line-height: 22px;
        font-size: 12px;
        color: #4A4A4A;
    }

    .contactusinput {
        height: 35px;
        width: 100%;
        background: #FFFFFF;
        border: 1px solid #CCD1D9;
        box-sizing: border-box;
        text-indent: 10px;
        font-size: 14px;
        margin-bottom: 15px;
        margin-left: 0px;
    }

    .contactustextarea {
        height: 135px;
        width: 100%;
        background: #FFFFFF;
        border: 1px solid #CCD1D9;
        box-sizing: border-box;
        text-indent: 10px;
        font-size: 15px;
        margin-bottom: 15px;
        margin-left: 0px;
    }

    .contactsubmit {
        height: 35px;
        width: 100%;
        background: #D46C2B;
        border: 1px solid rgba(122, 125, 128, 0.3);
        box-sizing: border-box;
        box-shadow: inset 0px -2px 2px rgba(122, 125, 128, 0.2);
        font-style: normal;
        font-weight: 600;
        line-height: 15px;
        font-size: 18px;
        text-align: center;
        color: #FFFFFF;
    }

    .contactusdropdown {
        font-size: 15px;
        margin-left: 0px;
        width: 100%;
        height: 35px;
        text-indent: 10px;
        border-radius: 0px !important;
        background-color: #ffffff;
        border: 1px solid #ccd1d9 !important;
        color: #7E7E7E;
        margin-bottom: 15px;
    }

    .pgmr {
        margin: auto;
        margin-bottom: 25px;
    }

    .pgml {
        margin: auto;
        float: none;
    }

    .awards>img {
        max-width: 145px;
    }

    .awardspage>img {
        max-width: 240px;
        margin-bottom: 30px;
    }

    .head {
        font-style: normal;
        font-weight: bold;
        line-height: 22px;
        font-size: 14px;
        text-align: center;
        color: #4A4A4A;
        margin-bottom: 12px;
        padding-left: 0px;
    }

    .medicalcontent {
        font-style: normal;
        font-weight: normal;
        line-height: 24px;
        font-size: 14px;
        text-align: justify;
        color: #4A4A4A;
        padding-left: 0px;
    }

    .medmargin {
        margin-bottom: 0px;
    }

    .medicalimage {
        text-align: center;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .medicalimage>img {
        width: 65px;
    }

    .guest {
        background: #FCFAF2;
        text-align: center;
        padding: 25px 21px;
        -webkit-box-shadow: -1px 1px 5px 2px rgba(0, 0, 0, 0.15);
        -moz-box-shadow: -1px 1px 5px 2px rgba(0, 0, 0, 0.15);
        box-shadow: -1px 1px 5px 2px rgba(0, 0, 0, 0.15);
        margin-bottom: 25px;
    }

    .quote {
        font-style: normal;
        font-weight: normal;
        line-height: 18px;
        font-size: 14px;
        text-align: center;
        color: #000000;
    }

    .quote::before {
        content: open-quote;
    }

    .quote::after {
        content: close-quote;
    }

    .author {
        font-style: normal;
        font-weight: bold;
        line-height: 18px;
        font-size: 14px;
        text-align: center;
        color: #000000;
    }

    .guestsection {
        font-family: Rufina;
        margin-top: 35px;
        color: #4a4a4a;
    }

    .guestsection .quotes {
        font-size: 12px;
        line-height: 22px;
    }

    .guestsection .owner {
        font-weight: bold;
        font-size: 12px;
        line-height: 22px;
    }

    .mediavideo {
        width: 280px;
        height: 168px;
    }

    .maincontent {
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 22px;
        text-align: left;
    }

    .relaxHead {
        font-family: Rufina;
        font-style: normal;
        font-weight: normal;
        font-size: 22px;
        line-height: 27px;
        color: #4A4A4A;
    }

    .rooms img {
        object-fit: cover;
        height: 100px;
        width: 120px;
        background-color: white;
        margin-bottom: 3px;
        margin: 2px;
    }

    .closing {
        top: 7px;
        right: 4px;
    }

    .mb48 {
        margin-bottom: 28px;
    }

    .newsletter {
        max-width: 320px;
        margin-bottom: 20px;
    }

    .mb48 {
        margin-bottom: 24px;
    }

    .roomhead {
        font-weight: 600;
        color: #4A4A4A;
        font-size: 22px;
        white-space: nowrap;
    }

    .roomsize {
        white-space: nowrap;
    }

    .enbutton {
        height: 40px;
        font-size: 20px;
    }

    .padding-bottom-head {
        padding-bottom: 20px !important;
    }

    .floating_notice {
        position: fixed;
        left: 0;
        top: unset;
        bottom: 50px;
        z-index: 50;
    }

    .floating_notice img {
        width: 200px;
    }

    .homeopathy {
        background: url("../images/programmesmobile.jpg") -0 -0px;
    }

    .medicalcard {
        background: url("../images/programmesmobile.jpg") -0 -204px;
    }

    .yoga {
        background: url("../images/programmesmobile.jpg") -0 -408px;
    }

    .mallika {
        background: url("../images/programmesmobile.jpg") -0 -612px;
    }

    .naturopathycard {
        background: url("../images/programmesmobile.jpg") -0 -816px;
    }

    .tutu {
        background: url("../images/programmesmobile.jpg") -0 -1020px;
    }

    .wellness {
        background: url("../images/programmesmobile.jpg") -0 -1224px;
    }

    .ayurvedahome {
        background: url('../images/programmesmobile.jpg') 0 -1428px;
    }

    .emma {
        background: url("../images/programmesmobile.jpg") -0 -1632px;
    }

    .duchess {
        background: url("../images/programmesmobile.jpg") -0 -1836px;
    }

    .charles {
        background: url("../images/programmesmobile.jpg")-0 -2040px;
    }

    .charles1 {
        background: url("../images/programmesmobile.jpg") -0 -2244px;
    }

    .charlesbottom {
        margin-bottom: 190px;
    }

    #offerModal {
        position: fixed;
        /* Stay in place */
        z-index: 99;
        /* Sit on top */
        left: 0;
        top: 0;
        width: 100%;
        /* Full width */
        height: 100%;
        /* Full height */
        overflow: none;
        /* Enable scroll if needed */
        background-color: rgb(0, 0, 0);
        /* Fallback color */
        background-color: rgba(255, 255, 255, 0);
        /* Black w/ opacity */
    }

    /* Modal Content/Box */
    .offer-content {
        display: none;
    }

    .offerHeading {
        font-family: 'Niconne', cursive;
        font-size: 40px;
    }

    .offerList {
        font-family: 'Josefin Sans', sans-serif;
    }

    .offerimage {
        width: 300px;
    }

    .tcmain {
        line-height: 24px;
        margin-bottom: unset;
        padding: 10px 0;
    }

    .tc {
        white-space: nowrap;
    }

    .cwidth {
        max-width: 375px;
        max-height: 282px;
    }

    .ihead {
        font-size: 2.25rem;
    }

    .icontainer {
        padding: 40px 0;
    }

    .lastsectext {
        font-size: 11px;
    }

    .mobilesize {
        font-size: 11px;
    }

    #header .enquiry-btn {
        position: fixed;
        bottom: 0px;
        margin-bottom: 0;
        width: 100%;
    }

    #header .container .navbar-header {
        width: auto;
    }

    .navbar-brand {
        height: auto;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    #header .container {
        justify-content: space-between;
        align-items: center;
    }

    .navbar-brand .logo>img {
        height: 45px;
    }

    h1 {
        font-size: 2.5rem;
    }

    .t-slider blockquote {
        margin-bottom: 1rem;
        padding-left: 10px;
        padding-right: 10px;
        font-size: 1.2rem;
        line-height: 1.6rem;
    }

    .h-testimonials h1,
    .h-media h1 {
        font-size: 2rem;
    }

    .accordion-wrapper h2 {
        font-size: 24px;
    }

    .accordion-wrapper .accordion-item .accordion-button,
    .accordion-wrapper .accordion-item .accordion-body h6 {
        font-size: 14px;
        line-height: 22px;
    }

    .gallery-wrapper a img {
        height: 220px;
    }

    .gallery-wrapper a {
        margin-right: 0;
    }

    .gallery-wrapper,
    .gallery-wrapper a {
        width: 100%;
    }

    .medical-conditions-wrapper .mcondition h3 {
        font-size: 24px;
        line-height: 30px;
    }

    .health-programme-details,
    .soukya-group-wrapper,
    .integrative-medicine-details,
    .offer-details-wrapper {
        padding: 20px;
    }

    .health-programmes-wrapper h2,
    .soukya-group-section h2 {
        font-size: 30px;
        line-height: 36px;
    }

    .health-programme-details h3,
    .offer-details-wrapper h2 {
        font-size: 28px;
        line-height: 34px;
    }

    .health-programme-details h6 {
        font-size: 16px;
        line-height: 22px;
    }

    .health-programme-details h5 {
        font-size: 22px;
        line-height: 28px;
    }

    .health-programme-details p {
        margin-bottom: 8px;
    }

    .health-programme-details .lists li {
        margin-bottom: 8px;
    }

    .treatment-plan-wrapper h1 {
        font-size: 34px;
        line-height: 40px;
    }

    .treatment-plan-wrapper h3 {
        font-size: 24px;
        line-height: 30px;
    }

    .social-media-wrapper i {
        font-size: 20px;
    }

    .contactus-wrapper h3 {
        font-size: 26px;
        line-height: 32px;
    }

    .contact-input-wrapper input,
    .contact-input-wrapper textarea,
    .career-section select {
        margin-bottom: 16px;
    }

    .enquire-now-modal .modal-dialog {
        width: 95%;
    }

    .integrative-medicine.section-wrapper h1,
    .programmes.section-wrapper h1,
    .medical-conditions-home .mcheader,
    .awards.section-wrapper h1,
    .mindbody-hd {
        font-size: 36px;
        line-height: 42px;
    }

    .medical-conditions-home .mtext {
        font-size: 22px;
        line-height: 28px;
    }

    .cbrownarrow .carousel-control-prev-icon,
    .cbrownarrow .carousel-control-next-icon {
        width: 30px;
        height: 30px;
        background-size: 16px;
    }

    .cbrownarrow .carousel-control-next,
    .cbrownarrow .carousel-control-prev {
        width: 30px;
    }

    .cbrownarrow .carousel-control-next {
        left: 36px;
    }

    .intro-carousel .carousel-item .carousel-caption h1 {
        font-size: 26px;
        line-height: 34px;
    }

    .intro-carousel .carousel-indicators {
        right: 16px;
    }

    .slide.intro-carousel,
    .intro-carousel .carousel-item .cover {
        height: 230px
    }
    
    .slide.intro-carousel {
        margin-top: 66px;
    }

    .intro-carousel .carousel-indicators button.active {
        width: 24px;
    }

    .offer-details-wrapper h6 {
        font-size: 18px;
        line-height: 24px;
    }
}

@media only screen and (min-width: 992px) {
    .newsletter-signup {
        border-left: 1px solid #ececec;
    }
}


@media only screen and (min-width: 768px) {
    #header .container {
        max-width: 90%;
    }
}

@media only screen and (min-width: 576px) {
    .t-slide-content {
        min-height: 190px;
    }
}

/* For portrait layouts only */
@media only screen and (min-width: 768px) and (max-width: 992px) {
    .ipad-potrait-only {
        display: unset;
    }

    .icontainer {
        padding-left: 10px !important;
        padding-right: 10px !important;
        padding-top: 10px !important;
        padding-bottom: 10px !important;
        justify-content: space-evenly;
    }

    .ihead {
        margin-bottom: 0px !important;
        font-size: 28px;
    }

    .integrative-medicine .icontainer p {
        font-size: 12px;
        margin-bottom: 0px;
    }

    .integrative-medicine .exploremore {
        display: none !important;
        background-color: transparent;
        border: none;
        padding: 0px;
        color: #c19b76;
    }

    .integrative-medicine .icontainer p i {
        font-size: 16px;
        vertical-align: middle;
        color: #c19b76;
    }

}

@media only screen and (min-width: 1200px) and (max-width: 1399.98px) {
    .icontainer .ihead {
        margin-bottom: 16px !important;
        font-size: 38px;
    }

    .integrative-medicine .icontainer p {
        margin-bottom: 12px;
        line-height: 23px;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1199.98px) {
    .icontainer .ihead {
        margin-bottom: 8px !important;
        font-size: 28px;
    }

    .integrative-medicine .icontainer p {
        font-size: 14px;
        margin-bottom: 12px;
    }

    .slide.intro-carousel,
    .intro-carousel .carousel-item .cover {
        height: calc(100vh - 258px); 
    }

    .slide.intro-carousel {
        margin-top: 258px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991.98px) {
    .newsletter-signup {
        max-width: 80%;
        margin: 0 auto;
    }

    .navbar-nav>li>a {
        padding: 10px 8px;
    }

    .main-menu {
        width: calc(100% + 52px);
        margin-left: -26px;
    }
}

@media only screen and (min-width: 576px) and (max-width: 991.98px) {
    .slide.intro-carousel,
    .intro-carousel .carousel-item .cover {
        height: calc(100vh - 288px); 
    }

    .slide.intro-carousel {
        margin-top: 288px;
    }
}